uuid:
  -
    value: ad678639-2f8f-4f78-afd4-b0abfb315568
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-22T14:44:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: millions_of_tiger_moth_in_the_valley_of_the_butterflies_on_rhodes.jpg
thumbnail:
  -
    alt: 'Millions of tiger moth in the Valley of the Butterflies on Rhodes'
    title: null
    width: 1080
    height: 1080
    target_type: file
    target_uuid: 9d7c71d6-4d2a-4c60-b5cc-b13f4a3ca998
created:
  -
    value: '2019-10-22T14:44:35+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T14:44:52+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: '@travel2unlimited'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Millions of tiger moth in the Valley of the Butterflies on Rhodes'
    title: ''
    width: 1080
    height: 1080
    target_type: file
    target_uuid: 9d7c71d6-4d2a-4c60-b5cc-b13f4a3ca998
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9d7c71d6-4d2a-4c60-b5cc-b13f4a3ca998
      - file.file.9d7c71d6-4d2a-4c60-b5cc-b13f4a3ca998
